<?php
namespace Location\Fixture;



class Region extends \Fixture\Service\Fixture
{

	static public function build()
	{
		parent::addStack('\\Location\\Entity\\Region', array(
				'Region.Khomas'     => array(
						'country' => self::getReference('Country.NM'),
						'name'    => 'Khomas'
				),
				'Region.Erongo'     => array(
						'country' => self::getReference('Country.NM'),
						'name'    => 'Erongo'
				),
				'Region.Otjozondjupa'     => array(
						'country' => self::getReference('Country.NM'),
						'name'    => 'Otjozondjupa'
				),
				'Region.Hardap'     => array(
						'country' => self::getReference('Country.NM'),
						'name'    => 'Hardap'
				),
				'Region.Kunene'     => array(
						'country' => self::getReference('Country.NM'),
						'name'    => 'Kunene'
				),
				'Region.Omaheke'     => array(
					'country' => self::getReference('Country.NM'),
					'name'    => 'Omaheke'
				),
				'Region.Oshikoto'     => array(
					'country' => self::getReference('Country.NM'),
					'name'    => 'Oshikoto'
				),
				'Region.Karas'     => array(
					'country' => self::getReference('Country.NM'),
					'name'    => 'Karas'
				)
		));
	}

}